lintian reports 1 error

package:
compress-lzf
severity:
high
created:
2019-03-13
last updated:
2019-03-13

Lintian reports 1 error about this package. You should make the package lintian clean getting rid of them.